// Turret:炮台类型, ItemID:物品ID, ItemCount:物品数量

export default class Fish_GiftCFG {
  private static data =
      {"13":{"Turret":13,"ItemID":27,"ItemCount":1}

      ,"14":{"Turret":14,"ItemID":28,"ItemCount":1}

      ,"15":{"Turret":15,"ItemID":29,"ItemCount":1}

      ,"16":{"Turret":16,"ItemID":30,"ItemCount":1}

      ,"17":{"Turret":17,"ItemID":31,"ItemCount":1}

      }// Turret:炮台类型, ItemID:物品ID, ItemCount:物品数量


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}